Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002340 [JEDI VCL] 00 JVCL Components minor always 2004-11-25 11:54 2006-04-05 01:22
Reporter anonymous View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA
Summary 0002340: JvTFDaysPrinter1 print the FancyRowHdr incorrect
Description When I set the FancyRowHdrAtt.Hr2400 to true then will be the last RowHeader print incorrect. In summary the Header is
not print as seen.
I have attached a pict.
Additional Information I have copyed the Metaile to a Image to create a Preview

It´s the same under Win200 or XP Prof
Tags No tags attached.
Attached Files jpg file icon JvTFDaysPrinter1.jpg [^] (7,566 bytes) 2004-11-25 11:54
zip file icon PhotoOp.zip [^] (63,769 bytes) 2005-08-23 00:03

- Relationships

-  Notes
(0005714)
BrunoT (reporter)
2004-11-26 00:29

The Icons will only print by setting the rowheight to a heigher Value.
Then the Icons will be print over the text and not on the left side as shown in the TFDays1.
Is this a bug or a feature?
(0007746)
obones (administrator)
2005-08-09 07:28

Sorry for the delay.
Could you post a sample application and try again with the latest JVCL ?
(0007837)
BrunoT (reporter)
2005-08-23 00:08
edited on: 2005-08-23 00:10

Hi,

I have attached a sample application. Print the DayGrid and look at the last Row(23.00 Hour).

Thanks for answer.

(0008818)
obones (administrator)
2006-04-03 03:32

A fix for these issues is ready to be added to CVS as soon as it is back online.

http://sourceforge.net/docs/A04/ [^]
(0008854)
BrunoT (reporter)
2006-04-04 02:55

Thanks!
(0008940)
obones (administrator)
2006-04-05 01:22

This is now in CVS

- Issue History
Date Modified Username Field Change
2004-11-25 11:54 anonymous New Issue
2004-11-25 11:54 anonymous File Added: JvTFDaysPrinter1.jpg
2004-11-26 00:29 BrunoT Note Added: 0005714
2004-11-27 20:29 BrunoT Issue Monitored: BrunoT
2004-11-27 20:31 BrunoT Issue End Monitor: BrunoT
2005-08-09 07:28 obones Note Added: 0007746
2005-08-09 07:28 obones Status new => feedback
2005-08-23 00:03 BrunoT File Added: PhotoOp.zip
2005-08-23 00:08 BrunoT Note Added: 0007837
2005-08-23 00:10 BrunoT Note Edited: 0007837
2006-04-03 03:32 obones Note Added: 0008818
2006-04-03 03:32 obones Status feedback => confirmed
2006-04-04 02:55 BrunoT Note Added: 0008854
2006-04-05 01:22 obones Status confirmed => resolved
2006-04-05 01:22 obones Resolution open => fixed
2006-04-05 01:22 obones Assigned To => obones
2006-04-05 01:22 obones Note Added: 0008940


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker